uuid: 7b1ac2b7-6c18-4c35-91dc-cbc7d69604e9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_body
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_title
    - field.field.paragraph.bp_accordion_section.bp_show_button
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - paragraphs
_core:
  default_config_hash: Vgjl9D3daJPnu3rvrZ3WEUDABpi71bT4iI34F2QnOmg
id: paragraph.bp_accordion_section.default
targetEntityType: paragraph
bundle: bp_accordion_section
mode: default
content:
  bp_accordion_section_body:
    type: entity_reference_paragraphs
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
    region: content
  bp_accordion_section_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  bp_show_button:
    weight: 0
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
hidden:
  created: true
  status: true
  uid: true
